Bug 151361 - Custom install: cups is not optional
Custom install: cups is not optional
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-17 05:18 EST by Indrek Kruusa
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-13 15:15:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Indrek Kruusa 2005-03-17 05:18:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
cups will be installed even when I unselect all software options in Custom install screen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start install from CD no. 1
2. choose Custom install
3. unselect all software options

Additional info:
Comment 1 Elliot Lee 2005-03-21 22:46:45 EST
Hmm, there may be another dependency that is pulling cups in. If you could go on
the installed system and find out by using 'rpm -q --provides cups' and then
'rpm -q --whatrequires X' (where X is each one of those dependencies provided by
cups), that'd help me make the correct change.
Comment 2 John Thacker 2007-01-13 15:15:11 EST
(This is a mass update of bugs which have been in the NEEDINFO state unmodified
for over a year and have not been confirmed for a still supported version of
Fedora Core.)

Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.